/*!
  \file
  \brief EthernetConnectionWidget の動作サンプル

  \author Satofumi KAMIMURA

  $Id: main.cpp 1554 2009-11-29 15:59:38Z satofumi $
*/

#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // !!!

  return app.exec();
}
